# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "m4x_logger"
version = "0.0.3"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A simple vibe coded logging utility for Rust applications"
readme = "README.md"
keywords = [
    "logging",
    "logger",
    "console",
    "file",
]
categories = ["development-tools"]
license = "MIT"
repository = "https://github.com/M4XM77R/m4x_logger"

[lib]
name = "m4x_logger"
path = "src/lib.rs"

[[bin]]
name = "m4x_logger"
path = "src/main.rs"

[dependencies.chrono]
version = "0.4"
